CREATE TABLE VS4TUserWarehouse(
	TUWhTUsrID int NOT NULL,
	TUWhTWahCode nvarchar(30) NOT NULL,
	TUWhDefault smallint NULL,
	TUWhFlag1 smallint NULL,
	TUWhFlag2 nvarchar(100) NULL,
	TUWhFlag3 datetime NULL,
) ON [PRIMARY]
GO

ALTER TABLE VS4TUserWarehouse ADD CONSTRAINT
	PK_VS4TUserWarehouse PRIMARY KEY CLUSTERED 
	(
	TUWhTUsrID,
	TUWhTWahCode
	) ON [PRIMARY]
GO


